<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acr/tfacr2533m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票接受方业务伙伴未结发票余额 (tfacr2533m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以显示发票接受方业务伙伴的未结发票余额合计。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">在“特定”菜单上选择“按公司列出的业务伙伴合计”选项可按公司查看业务伙伴的发票余额。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000057" role="manual">业务伙伴余额</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tccom112.itbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票接受方 业务伙伴</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#InvoicetoBus_tc" role="glossary">发票接受方业务伙伴</Link>的代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom130.ccit"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">城市</Title>
			</Header>
			<FuncDesc>建立业务伙伴的城市的代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="total.buin"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">未结发票余额</Title>
			</Header>
			<FuncDesc>业务伙伴的未结发票余额合计。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000057" role="manual">业务伙伴余额</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="home.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">货币</Title>
			</Header>
			<FuncDesc>未结发票余额的<Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">本币</Link>。从“工具”菜单中，单击“切换货币种类”以切换本币。
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="total.buor"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单余额合计</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#FinancCompan_tf" role="glossary">财务公司</Link>的<Link href="/baanerp/tc/glossary/glossary#InvoicBalanc_tc" role="glossary">发票余额</Link>总计。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">在 Webtop 中打开<GUIRef href="" role="manual">贷方和托收代表主页</GUIRef>时将显示此字段。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="credit.limit"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">信用限额</Title>
			</Header>
			<FuncDesc>为<Link href="/baanerp/tc/glossary/glossary#InvoicetoBus_tc" role="glossary">发票接受方业务伙伴</Link>定义的<Link href="/baanerp/tc/glossary/glossary#CreditLimit_tc" role="glossary">信用限额</Link>。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">在 Webtop 中打开<GUIRef href="" role="manual">贷方和托收代表主页</GUIRef>时将显示此字段。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="form.cperson"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">联系人</Title>
			</Header>
			<FuncDesc>联系人或业务伙伴代表的姓名。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">在 Webtop 中打开<GUIRef href="" role="manual">贷方和托收代表主页</GUIRef>时将显示此字段。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="form.country.code"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">电话号码</Title>
			</Header>
			<FuncDesc>国家的电话号码。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">在 Webtop 中打开<GUIRef href="" role="manual">贷方和托收代表主页</GUIRef>时将显示此字段。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="form.telp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">电话号码</Title>
			</Header>
			<FuncDesc>业务伙伴的联系电话。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">在 Webtop 中打开<GUIRef href="" role="manual">贷方和托收代表主页</GUIRef>时将显示此字段。</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
